<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Neon Effect</title>
    <script src="https://kit.fontawesome.com/4d52623277.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="another-page.css">
</head>

<body>
    <div class="icons">
        <div class="uc-wrapper">
            <img src="image/uc.png" class="uc" alt="uc" width="100px" />
            <img src="image/supraxaryax.png" class="suprax" alt="suprax" width="200px" />
        </div>
        <img src="image/download1.png" class="sim" alt="sim" width="100px" />
        <img src="image/cr1.png" class="cr1" alt="cr1" width="100px" />
        <div class="link-wrapper">
            <a href="/" class="neon-text">Pergi ke halaman Icon lainnya</a>
        </div>
    </div>
</body>

</html>